Subject: Re: [AVT] Comments on EAC-3 RTP payload format
From: Colin Perkins <[email-masked]>
To: Magnus Westerlund <[email-masked]>
Cc: "Link, Brian" <[email-masked]>, IETF AVT WG <[email-masked]>
Date: Tue, 4 Apr 2006 16:24:37 +0100
List-Id: Audio/Video Transport Working Group <avt.ietf.org>

On 4 Apr 2006, at 13:14, Magnus Westerlund wrote:
> I have reviewed draft-ietf-avt-rtp-eac3-00.txt and have two comments:
>
> 1. The definition of bitStreamConfig parameter is not clear on how  
> to determine which streams belong to which program. I think there  
> needs to be some explanation on the seperator. From the example it  
> seems that a requirement to order "i" before "d" and any new "i" is  
> a new program would solve the issue.
>
> 2. Section 5.2:
> "To ensure interoperability with
>       receivers which support the AC-3 payload format, but not the
>       E-AC-3 payload format, a sender which desires to send an AC-3  
> bit
>       stream in the E-AC-3 payload format SHOULD also offer the  
> session
>       in the AC-3 payload format by including attribute lines for both
>       media sub-types: 'ac3' and 'eac3'."
>
> I would propose to change "including attribute lines for both" to  
> "include payload types for both"

If these changes are acceptable, I suggest we take them as last call  
comments and submit an updated draft containing them when the last  
call period ends.

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt